import { Pipe, PipeTransform } from '@angular/core';

@Pipe({
  name: 'priceStatus'
})
export class PriceStatusPipe implements PipeTransform {

    transform(value: number): string {
        switch (value) {
            case 1:
                return '上线中';
            case 2:
                return '已售空';
            case 3:
                return '编辑中';
        }
    }

}
